uuid:
  -
    value: 9bfe0f57-0a47-44df-96f2-682b892867df
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_culture_sh_159597659_the_oldest_theater_180_degrees_pano_photo.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_culture_sh_159597659_the_oldest_theater_180_degrees_pano_photo.jpg'
    url: /sites/default/files/2019-11/sea_sun_culture_sh_159597659_the_oldest_theater_180_degrees_pano_photo.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 504151
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:23:55+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:23:55+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
